

.footer_top .latest_post_holder.minimal ul > li { padding: 0; border: none }

@media only screen and (max-width: 1000px) {
  nav.mobile_menu ul li a { padding-left: 2%; }
  h2 { font-size: 16px ! important; }
  .header_bottom_right_widget_holder, .shopping_cart_outer { display: block; }
}

#billing_company_field { display: none }